.color_ddd{color:#ddd}
.color_4b76bd{color:#4b76bd!important}
.color_30a1cf{color:#30a1cf!important}
.color_fb5245{color:#fb5245!important}
.color_386ca3{color:#386ca3!important}
.color_ff2c2b{color:#ff2c2b!important}
.bg_252525{background:#252525!important}
.border_ff2c2b{border:2px solid #ff2c2b!important}
.border_386ca3{border:2px solid #386ca3!important}
.border_fb5245{border:2px solid #fb5245!important}
.border_30a1cf{border:2px solid #30a1cf!important}
.border_4b76bd{border:2px solid #4b76bd!important}


.menu_footer ul.ul_Link{background:#0FA845; display:table; margin:0; padding:0; width:100%}
.menu_footer ul.ul_Link li{display: table-cell;float: none;width: 1%;font-weight: 400;text-align: center; text-transform: none;}
.menu_footer ul.ul_Link li a{display: block;
    padding: 15px;
    color: #fff;
    transition: color .1s linear;
	text-decoration:none;
}
.menu_footer ul.ul_Link li a:hover{color:#aaa}
.main-footer{background:#c4c4c4; padding:5px 15px 15px;}
.social-icons{list-style:none outside none;margin:10px 0!important;padding:0}
.social-icons li{display:inline}
.social-icons a{display:inline-block;height:20px;width:20px;padding:0 3px!important;background-attachment:scroll;background-color:transparent;background-image:url(../images/img_signature/social-icons-set.png?v=2);background-repeat:no-repeat;text-indent:-10000px}
.social-icons a.fb{background-position:0 0}
.social-icons a.flkr{background-position:0 -21px}
.social-icons a.yt{background-position:0 -43px}
.social-icons a.gp{background-position:0 -65px}
.social-icons a.inst{background-position:0 -86px}
.social-icons a.twtr{background-position:0 -108px}
.social-icons a.pin{background-position:0 -130px}
.social-icons a.vim{background-position:0 -152px}
.col_Footer .title_footer a{display: block;font-size: 13px;line-height: 18px;color: #000;width: 100%; white-space: nowrap;overflow: hidden; text-decoration: none; text-overflow: ellipsis; font-weight:bold}
.col_Footer .footer_Link{margin:0; padding:0;}
.col_Footer .footer_Link li{display:inline-block; width:100%; list-style:none; vertical-align:top}
.col_Footer .footer_Link a {display: block;
    font-size: 13px;
    line-height: 18px;
    color: #000;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;}
.copyRight{padding:15px;}
.copyRight p{color:#333}

@media (min-width: 768px){

}








@media screen and (min-width: 768px) and (max-width: 1023px) {

}
@media screen and (max-width: 1199px) {

}
@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 991px) {

}
@media screen and (max-width: 767px) {
.menu_footer ul.ul_Link{background:#444; display:block; margin:0; padding:0; width:100%}
.menu_footer ul.ul_Link li{display: inline-block;float: none;width:100%;font-weight: 400;text-align: left; text-transform: none;}
.menu_footer ul.ul_Link li a{display: block;padding: 5px 15px;color: #fff; transition: color .1s linear;text-decoration: none;
text-transform: uppercase;
}
}
@media screen and (max-width: 550px) {

}
@media screen and (max-width: 420px) {

}
@media screen and (max-width: 400px) {

}
@media screen and (max-width: 370px) {

}
@media screen and (max-width: 300px) {

}
@media screen and (min-width:768px) {
.col-md-20{float:left; padding-left:15px; padding-right:15px; width:20% }
.col-md-45{float:left; padding-left:15px; padding-right:15px; width:45% }
}
@media screen and (min-width:1200px) {

}